{
  "schema_version": "1.4.0",
  "id": "GHSA-gcqf-mvg9-pf79",
  "modified": "2022-05-11T00:01:57Z",
  "published": "2022-05-03T00:00:37Z",
  "aliases": [
    "CVE-2022-1475"
  ],
  "details": "An integer overflow vulnerability was found in FFmpeg 5.0.1 and in previous versions in g729_parse() in llibavcodec/g729_parser.c when processing a specially crafted file.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2022-1475"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=2076764"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/202312-14"
    },
    {
      "type": "WEB",
      "url": "https://trac.ffmpeg.org/ticket/9651"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2022-05-02T19:15:00Z"
  }
}